a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#212227 url(http://ue1.17173.itc.cn/xycq/bodybj.gif) repeat-y center top; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #AF663B; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #CEA500; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #CEA500; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#6C6B6B; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#454C5E; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #ECDBC5; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#013F8A; }
.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color:#217FBB; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #851313; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color: #E805B0; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #D47E20; }
.Cju1,.Cju1 a:link,.Cju1 a:visited,.Cju1 a:active{ color: #CE3A00; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #95806A; }
.Ctu1,.Ctu1 a:link,.Ctu1 a:visited,.Ctu1 a:active{ color: #DEC7AD; }
.Ctu2,.Ctu2 a:link,.Ctu2 a:visited,.Ctu2 a:active{ color: #9F7D54; }
.Ctu3,.Ctu3 a:link,.Ctu3 a:visited,.Ctu3 a:active{ color: #BAA38B; }
.Ctu4,.Ctu4 a:link,.Ctu4 a:visited,.Ctu4 a:active{ color: #AE9770; }
.Ctu5,.Ctu5 a:link,.Ctu5 a:visited,.Ctu5 a:active{ color: #9A7E59; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #884800; }
.Czong1,.Czong1 a:link,.Czong1 a:visited,.Czong1 a:active{ color: #916534; }
.Czong2,.Czong2 a:link,.Czong2 a:visited,.Czong2 a:active{ color: #947F68; }
.Czong3,.Czong3 a:link,.Czong3 a:visited,.Czong3 a:active{ color: #B0793C; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12a { font-size: 12px; line-height: 14px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom3 { padding-bottom: 3px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop3 { padding-top: 3px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
background:url(http://ue1.17173.itc.cn/xycq/footer.jpg) no-repeat center top;
	width: 960px;
	height: 113px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 295px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #797979;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #797979; text-decoration: none; }
#footerText a:hover { color: #797979; text-decoration: underline; }
/*page */
#bigheader{width:100%;background:url(http://ue1.17173.itc.cn/images/xycq/2012/topbj1.jpg) no-repeat center top;}
#bigcontent{width:100%;background:url(http://ue1.17173.itc.cn/xycq/contentbj3.jpg) no-repeat center top;}
.content1{width:960px;background:url(http://ue1.17173.itc.cn/xycq/content1bj.jpg) no-repeat center top;}
.jtList{ width:98%; padding:10px 0px 10px 10px; margin:0 auto;}
.jtList img{ border:#000000 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left;background:url(http://ue1.17173.itc.cn/xycq/imgbj.jpg) no-repeat center top; padding:0px; margin:5px 5px 0px 5px;text-align:center; width:162px;  padding:1px;display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#95806A; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#95806A; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.lan3top{background:url(http://ue1.17173.itc.cn/xycq/lan3top.jpg) no-repeat center top;}
.lan3bottom{background:url(http://ue1.17173.itc.cn/xycq/lan3bottom.jpg) no-repeat center bottom;}
.pick2 img{border:1px solid #B8A883;margin:0px auto;width:90px;height:60px;}
.showlist{ padding:5px 0px 10px 0px; margin:0 auto; width:270px; }
.showlist li{ float:left;clear:both; width:280px; height:16px;padding:2px 0; margin:0;}
.showlist li,.showlist li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#897D70; height:16px; line-height:16px; text-align:center;}
.pick3 img{border:1px solid #000000;margin:0px auto;width:275px;height:212px;}
.jtList_2{ width:98%; padding:0; margin:0 auto;}
.jtList_2 img{ border:#000000 1px solid; width:120px; height:90px;}
.jtList_2 ul{ padding:0; margin:0 auto;}
.jtList_2 li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:122px; display:block;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#9F7D54; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#9F7D54; text-decoration: underline;}
.jtList_2 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.showlist_2{ padding:10px 0; margin:0 auto; width:200px; }
.showlist_2 li{ float:left;clear:both; width:210px; height:22px;padding:0px; margin:0;overflow:hidden;}
.showlist_2 li,.showlist_2 li a{line-height:22px; font-size:12px; color:#BAA38B; text-decoration:none;}
.showlist_2 li a:hover{line-height:22px; font-size:12px; color:#BAA38B; text-decoration: underline;}
.showlist_2 li span{ float:right; width:50px; font-size:12px; color:#BAA38B; height:22px; line-height:22px; text-align:center;}
.boderB1{border-bottom:1px solid #34302A;}
.fontbj1{background:#2A2A2A;padding:3px 3px;}
.fontbj2{background:#360202;padding:3px 3px;}
.jtList_3{ width:98%; padding:5px 0px 10px 0px; margin:0 auto;}
.jtList_3 img{ border:#000000 1px solid; width:88px; height:30px;}
.jtList_3 ul{ padding:0px; margin:0 auto;}
.jtList_3 li{ float:left; padding:0 4px 0 5px; margin:0;text-align:center; width:90px; display:block;}
.jtList_3 li,.jtList_3 li a{line-height:16px; font-size:12px; color:#897D70; text-decoration:none;}
.jtList_3 li a:hover{line-height:16px; font-size:12px; color:#897D70; text-decoration: underline;}
.jtList_3 li span{ clear:both; text-align:center; width:90px;  padding:0px 0 0 0; margin:0px auto; display:block;  }
.jtList_4{ width:98%; padding:10px 0px 0px 0px; margin:0 auto;}
.jtList_4 img{ border:#5E4F48 1px solid; width:120px; height:90px;}
.jtList_4 ul{ padding:0; margin:0 auto;}
.jtList_4 li{ float:left; padding:0 3px 0 3px; margin:0;text-align:center; width:124px; display:block;}
.jtList_4 li,.jtList_4 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_4 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList_4 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.showlist_3{ padding:0px 0px 7px 5px; margin:0 auto; width:400px; }
.showlist_3 li{ float:left; width:190px; margin-right:10px;height:22px;padding:0px 0;overflow:hidden;}
.showlist_3 li,.showlist_3 li a{line-height:22px; font-size:12px; color:#95806A; text-decoration:none;}
.showlist_3 li a:hover{line-height:22px; font-size:12px; color:#95806A; text-decoration: underline;}
.showlist_4{ padding:20px 0 10px 0; margin:0 auto; width:436px; background:url(http://ue1.17173.itc.cn/xycq/xycq_19b.jpg) no-repeat center top;}
.showlist_4 li{ clear:both; width:414px; height:24px;padding:0px 0px 0px 12px; margin:0px auto;}
.showlist_4 li,.showlist_4 li a{line-height:24px; font-size:14px; color:#BAA38B; text-decoration:none;}
.showlist_4 li a:hover{line-height:24px; font-size:14px; color:#CEA500; text-decoration: underline;}
.showlist_4 li span{ float:right; width:63px; font-size:14px; color:#645542; height:24px; line-height:24px; text-align:center;}
.show4bj{background:url(http://ue1.17173.itc.cn/xycq/xycq_19b.jpg) no-repeat center top;}
.jtList_5{ width:98%; padding:10px 0px 0px 0px; margin:0 auto;}
.jtList_5 img{ border:#000000 1px solid; width:180px; height:60px;}
.jtList_5 ul{ padding:0; margin:0 auto;}
.jtList_5 li{ float:left; padding:0 0px 0 0px; margin:0;text-align:center; width:182px; display:block;}
.showlist_5{ padding:0px 0; margin:0 auto; width:274px; }
.showlist_5 li{ float:left;clear:both; width:280px; height:22px;padding:0px 0; margin:0;overflow:hidden;}
.showlist_5 li,.showlist_5 li a{line-height:22px; font-size:12px; color:#B0793C; text-decoration:none;}
.showlist_5 li a:hover{line-height:22px; font-size:12px; color:#B0793C; text-decoration: underline;}
.showlist_5 li span{ float:right; width:63px; font-size:12px; color:#504335; height:22px; line-height:22px; text-align:center;}
.Finput{border:0px;font-size:14px;color:#938065;background:url(http://ue1.17173.itc.cn/xycq/xycq_44.jpg) no-repeat center top;
			padding:7px 0px 6px 18px;width:356px;height:20px;}
.pic4 img{border:1px solid #000000;width:490px;height:208px;}
.baikeinput{
	width: 199px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #000000;
}
.baikepage{
	font-size: 12px;
	color: #747474;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000000;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue1.17173.itc.cn/xycq/baikeline.jpg) repeat-x center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue1.17173.itc.cn/xycq/xycq_94.jpg) no-repeat center bottom;
	color: #FFCC01;
}
.left1qieout{
	color: #B9B9B9;
	font-size: 12px;
	text-align: center;
	background: url(http://ue1.17173.itc.cn/xycq/xycq_96.jpg) no-repeat center bottom;
}
.border-rightC{border-right:1px solid #D7D7D7;padding:0px 0px 6px 0px}
.bigbaike{border:1px solid #000000;background:#312B23;width:494px;height:260px;padding-top:4px;}
.zslist{border-top:1px solid #B09D7E;}
.zslist ul{padding:0px;margin:0px;}
.zslist ul li{text-align:left;float:left;width:100px;overflow:hidden;margin-right:5px;height:24px;line-height:24px;font-size:12px;color:#851313;}
.zslist ul li a:link,.zslist ul li a:visited,.zslist ul li a:active{color:#851313;}
.showlist_6{ padding:0px 0; float:right;border-right:1px solid #C3B08D; width:394px; }
.showlist_6 li{ float:left;text-align:left;clear:both; width:380px; height:24px;padding:0px 0px 0px 14px; margin:0;background:url(http://ue1.17173.itc.cn/xycq/121.gif) no-repeat left 8px;}
.showlist_6 li,.showlist_6 li a{line-height:24px; font-size:14px; color:#312B23; text-decoration:none;}
.showlist_6 li a:hover{line-height:24px; font-size:14px; color:#312B23; text-decoration: underline;}
.showlist_6 li span{ float:right; width:63px; font-size:14px; color:#9E896E; height:24px; line-height:24px; text-align:center;}
 
.jtList_6{ width:98%; padding:0; margin:0 auto;}
.jtList_6 img{ border:#BBAB86 1px solid; width:120px; height:90px;}
.jtList_6 ul{ padding:0; margin:0 auto;}
.jtList_6 li{ float:left; padding:0 9px 0 20px; margin:0;text-align:center; width:122px; display:block;}
 
.jtList_6 li,.jtList_6 li a{line-height:16px; font-size:12px; color:#312B23; text-decoration:none;}
.jtList_6 li a:hover{line-height:16px; font-size:12px; color:#312B23; text-decoration: underline;}
.jtList_6 li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
#tab1{padding-bottom:9px;}
.lzs{background:url(http://ue1.17173.itc.cn/xycq/zs1.jpg) no-repeat left bottom;}
.lfs{background:url(http://ue1.17173.itc.cn/xycq/fs1.jpg) no-repeat left bottom;}
.lck{background:url(http://ue1.17173.itc.cn/xycq/ck.jpg) no-repeat left bottom;}
.lys{background:url(http://ue1.17173.itc.cn/xycq/ys.jpg) no-repeat left bottom;}
.lgj{background:url(http://ue1.17173.itc.cn/xycq/gj.jpg) no-repeat left bottom;}
#tab1 dl dt{float:left;height:39px;margin-right:3px;margin-left:3px;}
.tab1active_out0{width:132px;background:url(http://ue1.17173.itc.cn/xycq/zs_out.jpg) no-repeat center bottom;}
.tab1active_out1{width:132px;background:url(http://ue1.17173.itc.cn/xycq/fs_out.jpg) no-repeat center bottom;}
.tab1active_out2{width:132px;background:url(http://ue1.17173.itc.cn/xycq/ck_out.jpg) no-repeat center bottom;}
.tab1active_out3{width:132px;background:url(http://ue1.17173.itc.cn/xycq/ys_out.jpg) no-repeat center bottom;}
.tab1active_out4{width:132px;background:url(http://ue1.17173.itc.cn/xycq/yg_out.jpg) no-repeat center bottom;}
.tab1active0{cursor:pointer;width:132px;background:url(http://ue1.17173.itc.cn/xycq/zs_on.jpg) no-repeat center bottom;}
.tab1active1{cursor:pointer;width:132px;background:url(http://ue1.17173.itc.cn/xycq/fs_on.jpg) no-repeat center bottom;}
.tab1active2{cursor:pointer;width:132px;background:url(http://ue1.17173.itc.cn/xycq/ck_on.jpg) no-repeat center bottom;}
.tab1active3{cursor:pointer;width:132px;background:url(http://ue1.17173.itc.cn/xycq/ys_on.jpg) no-repeat center bottom;}
.tab1active4{cursor:pointer;width:132px;background:url(http://ue1.17173.itc.cn/xycq/yg_on.jpg) no-repeat center bottom;}
.tab1_content{text-align:center;}
.pick3{width:244px;height:78px;background:#000000;border:1px solid #665F57;margin:10px auto 13px;}
.showlist_11{ padding:10px 0; margin:0 auto; width:240px; }
.showlist_11 li{ float:left;clear:both; width:240px; height:22px;padding:0px 0; margin:0;overflow:hidden;}
.showlist_11 li,.showlist_11 li a{line-height:22px; font-size:12px; color:#AE9770; text-decoration:none;}
.showlist_11 li a:hover{line-height:22px; font-size:12px; color:#AE9770; text-decoration: underline;}
.showlist_11 li span{ float:right; width:63px; font-size:12px; color:#AE9770; height:22px; line-height:22px; text-align:center;}
.showlist_11line{border-bottom:1px solid #2F2A22;}
.showlist_12{ padding:0px 0; margin:0 auto; width:660px; }
.showlist_12 li{ float:left;clear:both; width:620px; height:28px;padding:0px 20px 0px 20px; margin:0;}
.showlist_12 li,.showlist_12 li a{line-height:28px; font-size:14px; color:#000000; text-decoration:none;}
.showlist_12 li a{display:block;height:30px;background:url(http://ue1.17173.itc.cn/xycq/libj2.png) no-repeat 0px 0px;padding-left:20px;}
.showlist_12 li a:hover{line-height:28px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist_12 li span{ float:right; width:100px; font-size:14px; color:#975E1F; height:28px; line-height:28px; text-align:center;}
.showlist_12line{border-top:1px solid #D6C39F;}
.page3line{border-bottom:1px solid #C4AE7F;}
